Bug 1678344 - update to 4.7.5
Summary: update to 4.7.5
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: wine-mono
Version: 29
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
Assignee: Andreas Bierfert
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-02-18 14:55 UTC by Roman Kagan
Modified: 2019-02-21 02:57 UTC (History)
2 users (show)

Fixed In Version: wine-mono-4.7.5-1.fc29
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-02-21 02:57:17 UTC
Type: Bug


Attachments (Terms of Use)

Description Roman Kagan 2019-02-18 14:55:58 UTC
Description of problem:
wine as of 4.0-rc6 (more precisely, commit 0ff7fd12591a5b3daae4f4bcb79da239bd544a9b) requires wine-mono-4.7.5


Version-Release number of selected component (if applicable):
wine-mono-4.7.3-2.fc29.noarch

How reproducible:
100%

Steps to Reproduce:
1. run wineboot with clean $WINEPREFIX

Actual results:
A dialog is shown that wine-mono isn't found and suggesting to download one.

Expected results:
The installed wine-mono package is used.

Comment 1 Michael Cronenworth 2019-02-18 15:01:26 UTC
*sigh* Upstream hid this one. Typically I see these updates and push a mono update.

Not only did they do this during a "code freeze" they did not make any announcement and the git history showed it at the very bottom of the rc6 page. How is anyone supposed to know it was bumped?

Thanks for the report. I'll get an update out ASAP.

Comment 2 Fedora Update System 2019-02-19 06:27:46 UTC
wine-4.2-1.fc29, wine-mono-4.7.5-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-bfe273c47a

Comment 3 Fedora Update System 2019-02-19 14:16:59 UTC
wine-4.2-2.fc29 wine-mono-4.7.5-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-bfe273c47a

Comment 4 Fedora Update System 2019-02-20 05:53:23 UTC
wine-4.2-2.fc29, wine-mono-4.7.5-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-bfe273c47a

Comment 5 Fedora Update System 2019-02-21 02:57:17 UTC
wine-4.2-2.fc29, wine-mono-4.7.5-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.